## eole-client-annuaire 2.4.0-9

=== Makefile ===
################################
# Makefile pour eole-client-annuaire
################################

SOURCE=eole-client-annuaire
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

=== debian/changelog ===
eole-client-annuaire (2.4.0-9) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f2db8de] ldap.conf : ajout de la directive nss_base_group
    (Fixes: #7676, 20)
  * [4a8ed90] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [de81725] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-8'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Apr 2014 16:15:20 +0200

eole-client-annuaire (2.4.0-8) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0867365] Add git-buildpackage configuration for debian version tag format

  [ Joël Cuissinat ]
  * [c707699] * diagnose/21-annuaire : utilisation de la variable ldap_base_dn

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Oct 2013 16:46:53 +0200

eole-client-annuaire (2.4.0-7) eole-2.4-unstable; urgency=low

  * [4cba824] Renommage de la famille "client_ldap" en "annuaire"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Oct 2013 15:28:16 +0200

eole-client-annuaire (2.4.0-6) eole-2.4-unstable; urgency=low

  * [ae645f1] maj dico

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Sep 2013 14:20:38 +0200

eole-client-annuaire (2.4.0-5) eole-2.4-unstable; urgency=low

  * [cdb6e8c] mise a plat du client annuaire/serveur annuaire (ref #4585)

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 26 Jun 2013 17:22:34 +0200

eole-client-annuaire (2.4.0-4) eole-2.4-unstable; urgency=low

  * [f7e6a12] remplacement de freeze_if_not_in par frozen_if_not_in (ref #5659)

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 26 Jun 2013 11:42:18 +0200

eole-client-annuaire (2.4.0-3) eole-2.4-unstable; urgency=low

  * [220919d] * debian/control : client-annuaire-pkg => eole-client-annuaire-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Mar 2013 15:59:23 +0100

eole-client-annuaire (2.4.0-2) eole-2.4-unstable; urgency=low

  * [f8411d7] * dicos/20_client_annuaire.xml : remplacement du   hidden sur la family par un freeze sur ses   variables
  * [a56a3cf] * diagnose/21-annuaire : report du fix en 2.4 :

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Feb 2013 17:37:58 +0100

eole-client-annuaire (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ab2d303] Ajout du test diagnose de l'annuaire

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Mon, 10 Dec 2012 10:49:42 +0100

=== debian/control ===
Source: eole-client-annuaire
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-client-annuaire
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-client-annuaire/repository

Package: eole-client-annuaire
Architecture: all
Depends: eole-client-annuaire-pkg, ${misc:Depends}
Description: Templates et dictionnaires configurer un client LDAP
 Configuration client pour LDAP
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-client-annuaire-pkg
Section: metapackages
Architecture: all
Provides: client-annuaire-pkg
Conflicts: client-annuaire-pkg
Replaces: client-annuaire-pkg
Depends: libpam-ldap, libnss-ldap, ldap-utils, ${misc:Depends}
Description: dependency package for eole-client-annuaire
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-client-annuaire 2.4.1-2

=== debian/changelog ===
eole-client-annuaire (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a59b318] Le template nsswitch.conf est dans un paquet à part.
  * [76c06dc] Le template nsswitch.conf est dans un paquet à part.
  * [f574efd] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f5af4d2] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 07 Jan 2015 10:26:10 +0100

eole-client-annuaire (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7142b69] Condition obsolète dans le dictionnaire.

  [ Daniel Dehennin ]
  * [0ac6e35] Update gitignore for EOLE 2.4.1

  [ Joël Cuissinat ]
  * [a7a22b2] Mise à jour de la variable "adresse_ip_ldap" (Fixes: #9312, 30)
  * [9bec764] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6f0a253] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-9'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Oct 2014 17:05:04 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-client-annuaire
 Architecture: all
-Depends: eole-client-annuaire-pkg, ${misc:Depends}
+Depends: eole-client-annuaire-pkg, eole-nsswitch, ${misc:Depends}
 Description: Templates et dictionnaires configurer un client LDAP
  Configuration client pour LDAP
  .

## eole-client-annuaire 2.4.1-6

=== Makefile ===
--- 
+++ 
@@ -19,3 +19,9 @@
 ################################
 
 
+# Makefile rules dedicated to application
+# if exists
+ifneq (, $(strip $(wildcard $(SOURCE).mk)))
+include $(SOURCE).mk
+endif
+

=== debian/changelog ===
eole-client-annuaire (2.4.1-6) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4e297df] Suppression de cette modification dans la branche 2.4.1/master
  * [7358d1d] Suppression de cette modification dans la branche 2.4.1/master
  * [91f324b] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ Daniel Dehennin ]
  * [991a884] Merge tag 'pkg/eole/eole-2.4/2.4.1-5'

  [ EOLE Build Daemon ]
  * [5b88f59] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Mar 2015 16:49:23 +0100

eole-client-annuaire (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3570112] * dicos/20_client_annuaire.xml : adresse_ip_ldap est obligatoire
    (Fixes: #9750, 30)
  * [33440ca] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5f6937c] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 23 Feb 2015 16:23:27 +0100

eole-client-annuaire (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Emmanuel Garette ]
  * [16c708b] prise en compte du fichier eole-client-annuaire.mk (ref #10497)
  * [57aa19a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3783cb2] Arnaud Fornerot: Update package since “debian/eole/2.4/2.4.1-3”

  [ Arnaud Fornerot ]

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 23 Feb 2015 09:26:49 +0100

eole-client-annuaire (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b85e00f] ne pas mettre à jour avant eole-sso (ref #10497)
  * [33f6fb3] création des variables LDAP pour Envole (ref #10497 @2h)
  * [144feef] ajout de la fonction pwdreader (ref #10497)
  * [461d0c2] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5f47551] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 20 Feb 2015 16:44:25 +0100

=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Package: eole-client-annuaire
 Architecture: all
 Depends: eole-client-annuaire-pkg, eole-nsswitch, ${misc:Depends}
+Conflicts: eole-sso (<= 2.4.1-3)
 Description: Templates et dictionnaires configurer un client LDAP
  Configuration client pour LDAP
  .

## eole-client-annuaire 2.4.2~1-5

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 SOURCE=eole-client-annuaire
 VERSION=2.4
 EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.2-alpha1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-client-annuaire (2.4.2~1-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [544f355] attribut description inutile (ref #11037)
  * [cc99767] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [a1446a4] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 08 Jun 2015 15:53:04 +0200

eole-client-annuaire (2.4.2~1-4) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [1ab1710] ajout d'attribut pour eole-courier (ref #11037)
  * [7fa9b18] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [bc9c0ee] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 05 Jun 2015 13:58:25 +0200

eole-client-annuaire (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [997a9d8] les variables ldap_port, ldap_reader et ldap_reader_passfile ne sont plus en mode expert (ref #10821 @1h)
  * [721da86] pôuvoir fixer le mot de passe admin de l'annuaire (ref #11886 @3h)
  * [0b0e415] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [dd6dc25] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 03 Jun 2015 17:36:20 +0200

eole-client-annuaire (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3c5426c] prise en compte des paquets alpha (fixes #10942 @1h)

  [ EOLE Build Daemon ]
  * [feae271] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 23 Mar 2015 11:09:10 +0100

eole-client-annuaire (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5d06f54] Prise de possession d’un fichier du paquet eole-sso
  * [5776884] Preparation pour EOLE 2.4.2-alpha1
  * [31b428a] Merge tag 'release/2.4.2_1'

  [ EOLE Build Daemon ]
  * [a3e040b] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Mar 2015 16:56:07 +0100

## eole-client-annuaire 2.5.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-client-annuaire
-VERSION=2.4
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2-alpha1
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-client-annuaire (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [486e0e5] Publication EOLE 2.5.0
  * [b9d0fe8] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d3c66f4] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:04:44 +0200

eole-client-annuaire (2.5.0~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3a874fe] Nouvel espace de nommage des tags Debian
  * [0795c45] Preparation pour EOLE 2.5

  [ Garette Emmanuel ]
  * [997a9d8] les variables ldap_port, ldap_reader et ldap_reader_passfile ne sont plus en mode expert (ref #10821 @1h)
  * [721da86] pôuvoir fixer le mot de passe admin de l'annuaire (ref #11886 @3h)
  * [786fa1d] Merge branch '2.4.2/master'
  * [1ab1710] ajout d'attribut pour eole-courier (ref #11037)
  * [a6f70f9] Merge branch '2.4.2/master'
  * [544f355] attribut description inutile (ref #11037)
  * [ed825c2] Merge branch '2.4.2/master'
  * [9bfc895] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ad6091e] Garette Emmanuel: Update package since “debian/eole/2.4.2_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 08 Jun 2015 15:53:36 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Package: eole-client-annuaire
 Architecture: all
 Depends: eole-client-annuaire-pkg, eole-nsswitch, ${misc:Depends}
-Conflicts: eole-sso (<= 2.4.1-3)
+Replaces: eole-sso (<< 2.4.2~1)
+Breaks: eole-sso (<< 2.4.2~1)
 Description: Templates et dictionnaires configurer un client LDAP
  Configuration client pour LDAP
  .

## eole-client-annuaire 2.5.1-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-client-annuaire
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-client-annuaire (2.5.1-2) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [99ca96e] Permettre le remplacement de lib*-ldap par lib*-ldapd.

  [ EOLE Build Daemon ]
  * [9e868b6] Benjamin Bohard: Update package since “debian/eole/2.5.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 22 Sep 2015 15:47:53 +0200

eole-client-annuaire (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e519608] Prepare version 2.5.1-a1
  * [814ff07] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [89bc690] Release version 2.5.1
  * [fd1ca64] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [c9387b0] Daniel Dehennin: Update package since “debian/eole/2.5.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:32:02 +0200

## eole-client-annuaire 2.5.2-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-client-annuaire
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-client-annuaire (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [429dd15] Cherry pick from 99ca96e0f3aaa37a2997ba18bc6988cce87aec85 ( ref #15098 ).

  [ EOLE Build Daemon ]
  * [4fb4a1c] Christophe Guerinot: Update package since “debian/eole/2.5.2-1”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 23 Feb 2016 15:16:17 +0100

eole-client-annuaire (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e519608] Prepare version 2.5.1-a1
  * [814ff07] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [89bc690] Release version 2.5.1
  * [5bc09a3] Prepare version 2.5.2
  * [7e00e38] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [294a5c1] Mise en place d'un calcul pour ldap_reader
  * [3a42650] Balise <help> pour la famille 'annuaire'
  * [2ba3b9d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [4a42317] Joël Cuissinat: Update package since “debian/eole/2.5.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 05 Feb 2016 16:06:25 +0100

## eole-client-annuaire 2.6.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-client-annuaire
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-client-annuaire (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c70c522] "ou" tolérées pour la variable ldap_base_dn
  * [9d0e09f] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [bf6a2e0] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Jul 2016 16:08:21 +0200

eole-client-annuaire (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [abdec51] Ajout d'une validation sur le Base DN
  * [02ecb65] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1b582ed] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jul 2016 16:58:04 +0200

eole-client-annuaire (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [856909a] gestion du LDAP dans nsswitch (ref #16611 @1h)
  * [621b16d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5784c6b] Garette Emmanuel: Update package since “debian/eole/2.6.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 24 Jun 2016 10:39:54 +0200

eole-client-annuaire (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [46ac566] Prepare version 2.6.0
  * [befe433] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [02eb420] Restauration de la filelist "client_ldap"
  * [103b3b6] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7712c81] Joël Cuissinat: Update package since “debian/eole/2.5.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 20 Apr 2016 15:57:00 +0200

=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Provides: client-annuaire-pkg
 Conflicts: client-annuaire-pkg
 Replaces: client-annuaire-pkg
-Depends: libpam-ldap, libnss-ldap, ldap-utils, ${misc:Depends}
+Depends: libpam-ldap | libpam-ldapd, libnss-ldap | libnss-ldapd, ldap-utils, ${misc:Depends}
 Description: dependency package for eole-client-annuaire
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

## eole-client-annuaire 2.6.1-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-client-annuaire
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-client-annuaire (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0826960] Prepare version 2.6.1
  * [ed8c10b] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [b2c0f5e] Gestion du port personnalisé dans le test "Annuaire distant"
  * [38d9c63] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [26c0c41] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Apr 2017 12:25:05 +0200

## eole-client-annuaire 2.6.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-client-annuaire
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-client-annuaire (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0826960] Prepare version 2.6.1
  * [ed8c10b] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [0f3604f] Prepare version 2.6.2
  * [e4b0e41] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [b2c0f5e] Gestion du port personnalisé dans le test "Annuaire distant"
  * [6ba9115] Merge branch '2.6.1/master'
  * [5e2f477] nss_initgroups_ignoreusers : replace root by ALLLOCAL
  * [e0c01d7] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [52e149d] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 11 Mar 2021 11:27:00 +0100

## eole-client-annuaire 2.7.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-client-annuaire
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-client-annuaire (2.7.0-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0826960] Prepare version 2.6.1
  * [ed8c10b] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [0f3604f] Prepare version 2.6.2
  * [e4b0e41] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [a0389dd] Prepare version 2.7.0
  * [a71ac47] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [b2c0f5e] Gestion du port personnalisé dans le test "Annuaire distant"
  * [6ba9115] Merge branch '2.6.1/master'
  * [5e2f477] nss_initgroups_ignoreusers : replace root by ALLLOCAL
  * [14c9937] Merge branch '2.6.2/master' into 2.7.0/master
  * [54d6079] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [1fba950] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 11 Mar 2021 11:32:09 +0100

## eole-client-annuaire 2.7.1-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-client-annuaire
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-client-annuaire (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0826960] Prepare version 2.6.1
  * [ed8c10b] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [0f3604f] Prepare version 2.6.2
  * [e4b0e41] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [a0389dd] Prepare version 2.7.0
  * [a71ac47] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [4c652d4] Prepare version 2.7.1
  * [e8d05aa] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [b2c0f5e] Gestion du port personnalisé dans le test "Annuaire distant"
  * [6ba9115] Merge branch '2.6.1/master'
  * [5e2f477] nss_initgroups_ignoreusers : replace root by ALLLOCAL
  * [0b6ca41] Merge branch '2.6.2/master' into 2.7.1/master
  * [ce820af] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [28c2e78] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 11 Mar 2021 11:35:47 +0100

## eole-client-annuaire 2.7.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-client-annuaire
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-client-annuaire (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0826960] Prepare version 2.6.1
  * [ed8c10b] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [0f3604f] Prepare version 2.6.2
  * [e4b0e41] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [a0389dd] Prepare version 2.7.0
  * [a71ac47] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [4c652d4] Prepare version 2.7.1
  * [e8d05aa] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [d476f48] Prepare version 2.7.2
  * [dd92e84] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [b2c0f5e] Gestion du port personnalisé dans le test "Annuaire distant"
  * [6ba9115] Merge branch '2.6.1/master'
  * [5e2f477] nss_initgroups_ignoreusers : replace root by ALLLOCAL
  * [ceda38d] Merge branch '2.6.2/master' into 2.7.2/master
  * [b279aa5] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [4b983fe] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 11 Mar 2021 11:37:45 +0100

## eole-client-annuaire 2.8.0-1

=== debian/changelog ===
eole-client-annuaire (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0826960] Prepare version 2.6.1
  * [ed8c10b] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [0f3604f] Prepare version 2.6.2
  * [e4b0e41] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [a0389dd] Prepare version 2.7.0
  * [a71ac47] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [4c652d4] Prepare version 2.7.1
  * [e8d05aa] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [d476f48] Prepare version 2.7.2
  * [dd92e84] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [619ccec] Prepare version 2.8.0
  * [a7c0f59] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [b2c0f5e] Gestion du port personnalisé dans le test "Annuaire distant"
  * [6ba9115] Merge branch '2.6.1/master'

  [ Emmanuel Garette ]
  * [949a0fd] Ajout de nouvelle variable pour envole (ref #30521)
  * [56a1201] Merge branch '2.7.2/30521'
  * [f2ea134] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0219bd5] Emmanuel Garette: Update package since “debian/eole/2.6.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 24 Aug 2020 12:07:41 +0200

## eole-client-annuaire 2.8.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-client-annuaire
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-client-annuaire (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5e2f477] nss_initgroups_ignoreusers : replace root by ALLLOCAL
  * [3d841c5] Merge branch '2.6.2/master' into 2.8.0/master
  * [b2b4333] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [01c1b36] Joël Cuissinat: Update package since “debian/eole/2.8.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 11 Mar 2021 11:39:42 +0100

eole-client-annuaire (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c67f8c9] Add TLS_CACERT option to ldap client configuration
  * [3300793] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0a9ff09] Benjamin Bohard: Update package since “debian/eole/2.8.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 08 Mar 2021 15:42:43 +0100

## eole-client-annuaire 2.8.1-4

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-client-annuaire
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-client-annuaire (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5e2f477] nss_initgroups_ignoreusers : replace root by ALLLOCAL
  * [3d841c5] Merge branch '2.6.2/master' into 2.8.0/master
  * [405affe] Merge branch '2.8.0/master'
  * [cdc2abd] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [73d173c] Joël Cuissinat: Update package since “debian/eole/2.8.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 11 Mar 2021 11:42:54 +0100

eole-client-annuaire (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c67f8c9] Add TLS_CACERT option to ldap client configuration
  * [3cf970e] Merge branch '2.8.0/master'
  * [7bf29e9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3239c40] Benjamin Bohard: Update package since “debian/eole/2.8.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 08 Mar 2021 15:44:50 +0100

eole-client-annuaire (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [0722fcd] correction du fichier ldap.conf (ref #31191)
  * [44f7aad] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0952258] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 25 Nov 2020 09:08:20 +0100

eole-client-annuaire (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0d40d41] Prepare version 2.8.1
  * [fa0c495] Merge branch 'master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]
  * [7a71ce9] ldap.conf : pouvoir se connecter sur samba|ldap (ref #31191)
  * [42e0dcd] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9d3afde] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 24 Nov 2020 07:17:28 +0100

## eole-client-annuaire 2.9.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-client-annuaire
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-client-annuaire (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [03ebc93] Ajout explicite de la dépendance recommandée pour installation dans le conteneur.

  [ EOLE Build Daemon ]
  * [c78b10d] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 24 May 2022 15:27:40 +0200

eole-client-annuaire (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [7ae722f] compat (ref #33905)
  * [96528c4] Revert "changement chemin de ldap.conf (ref #33736)" ref #33905 This reverts commit 039c019db5fbce45536c117edbf81d6177d5b11a.
  * [5797346] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ae0c806] Emmanuel Garette: Update package since “debian/eole/2.9.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Mar 2022 16:03:54 +0100

eole-client-annuaire (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0ea8160] Prepare version 2.9.0
  * [8b66013] Merge branch 'master' into dist/eole/2.9.0/master
  * [afdd618] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [01e42d8] mise à jour du rules (ref #33736)
  * [039c019] changement chemin de ldap.conf (ref #33736)
  * [2f1052a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d84987b] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 11:57:29 +0100

## eole-client-annuaire 2.10.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-client-annuaire
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-client-annuaire (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [40bc54a] Prepare release 2.10.0
  * [d4dd770] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [c50da03] Déplacement de la fonction vers le projet eole-common.
  * [dc80999] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1511176] Benjamin Bohard: Update package since “debian/eole/2.9.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Feb 2025 12:05:32 +0100

=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Provides: client-annuaire-pkg
 Conflicts: client-annuaire-pkg
 Replaces: client-annuaire-pkg
-Depends: libpam-ldap | libpam-ldapd, libnss-ldap | libnss-ldapd, ldap-utils, ${misc:Depends}
+Depends: libpam-ldap | libpam-ldapd, libnss-ldap | libnss-ldapd, ldap-utils, libldap-common, ${misc:Depends}
 Description: dependency package for eole-client-annuaire
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
